import sys
sys.path.append("C:/Program Files/RFcreations/blueSPY")

import bluespy
from time import sleep

bluespy.connect()
bluespy.capture("example.pcapng", CL=True, LE=True)
sleep(5)
bluespy.stop_capture()
bluespy.disconnect()
print("Captured {} packets".format(len(bluespy.packets)))
bluespy.close_file()